<?php if(isset($questions)): ?>
<?php $__currentLoopData = $questions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
    <div class="card mb-4 question-item">
        <div class="card-body">
            <div class="row">
                <div class="form-group col-12 mb-3">
                    <span class="badge bg-black fw-bold d-block text-start"  style="white-space: break-spaces;line-height: 25px;"><?php echo e($question->question); ?></span>
                </div>
                <input type="hidden" name="questionsIDS[]" value="<?php echo e($question->kpi_question_id); ?>">
                <div class="form-group col-4 mb-3">
                    <label for="question_<?php echo e($question->kpi_question_id); ?>_target"><?php echo e(__('Target')); ?></label>
                    <input type="number" class="form-control target" name="question[<?php echo e($question->kpi_question_id); ?>][target]" id="question_<?php echo e($question->kpi_question_id); ?>_target" value="<?php echo e(old('question.'.$question->kpi_question_id.'.target')); ?>"/>
                </div>
                <div class="form-group col-4 mb-3">
                    <label for="question_<?php echo e($question->kpi_question_id); ?>_actual"><?php echo e(__('Actual')); ?></label>
                    <input type="number" class="form-control actual"  name="question[<?php echo e($question->kpi_question_id); ?>][actual]" id="question_<?php echo e($question->kpi_question_id); ?>_actual" value="<?php echo e(old('question.'.$question->kpi_question_id.'.actual')); ?>"/>
                </div>
                <div class="form-group col-4 mb-3">
                    <label for="question_<?php echo e($question->kpi_question_id); ?>_score"><?php echo e(__('Score')); ?></label>

                    <div class="progress " style="height: 40px;">
                        <div class="progress-bar score" role="progressbar" style="width: 0%" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100">
                            0%
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>

<?php if(isset($userKPIQuestions)): ?>
    <?php $__currentLoopData = $userKPIQuestions; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $question): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <div class="card mb-4 question-item">
            <div class="card-body">
                <div class="row">
                    <div class="form-group col-12 mb-3">
                        <span class="badge bg-black fw-bold d-block text-start" style="white-space: break-spaces;line-height: 25px;"><?php echo e($question->kpi_question_question); ?></span>
                    </div>
                    <input type="hidden" name="questionsIDS[]" value="<?php echo e($question->kpi_question_id); ?>">
                    <div class="form-group col-4 mb-3">
                        <label for="question_<?php echo e($question->kpi_question_id); ?>_target"><?php echo e(__('Target')); ?></label>
                        <input type="number" class="form-control target" name="question[<?php echo e($question->kpi_question_id); ?>][target]" id="question_<?php echo e($question->kpi_question_id); ?>_target" value="<?php echo e($question->employee_target); ?>"/>
                    </div>
                    <div class="form-group col-4 mb-3">
                        <label for="question_<?php echo e($question->kpi_question_id); ?>_actual"><?php echo e(__('Actual')); ?></label>
                        <input type="number" class="form-control actual"  name="question[<?php echo e($question->kpi_question_id); ?>][actual]" id="question_<?php echo e($question->kpi_question_id); ?>_actual" value="<?php echo e($question->employee_actual); ?>"/>
                    </div>
                    <div class="form-group col-4 mb-3">
                        <label for="question_<?php echo e($question->kpi_question_id); ?>_score"><?php echo e(__('Score')); ?></label>
                        
                        <div class="progress " style="height: 40px;">
                            <div class="progress-bar score" role="progressbar" style="width: <?php echo e($question->employee_score); ?>%" aria-valuenow="<?php echo e($question->employee_score); ?>" aria-valuemin="0" aria-valuemax="100">
                                <?php echo e($question->employee_score); ?>%
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
<?php endif; ?>
<?php /**PATH /Applications/MAMP/htdocs/KPISProject/resources/views/dashboard/users_kpis/show_questions.blade.php ENDPATH**/ ?>